# Uses of Interface
org.eclipse.gef.MouseWheelHandler

Packages that use MouseWheelHandler
Package
Description
org.eclipse.gef
All interfaces, base types, and the plugin class are here.

## Uses of MouseWheelHandler in org.eclipse.gef

Classes in org.eclipse.gef that implement MouseWheelHandler
Modifier and Type
Class
Description
`final class`
`MouseWheelZoomHandler`
A MouseWheelHandler that zooms the given viewer.
Fields in org.eclipse.gef declared as MouseWheelHandler
Modifier and Type
Field
Description
`static final MouseWheelHandler`
MouseWheelZoomHandler.`SINGLETON`
The Singleton